.flex{
    display: flex;
    flex-wrap: wrap;
}
.flex-btw{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.flex-col-center{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}

.clearfix:after {
    clear: both;
}
.pt-20{
    padding-top: 20px;
}
/*å•è¡Œçœç•¥*/
.e1 {
    overflow: hidden; /*è¶…å‡ºçš„éƒ¨åˆ†éšè—èµ·æ¥ã€‚*/
    white-space: nowrap; /*ä¸æ˜¾ç¤ºçš„åœ°æ–¹ç”¨çœç•¥å·...ä»£æ›¿*/
    text-overflow: ellipsis; /* æ”¯æŒ IE */
}
/*å¤šè¡Œçœç•¥*/
.e2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.e3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
#content *{
    box-sizing: border-box;
}
#content .bmym .indexCenter .newL{
    width: 1030px;
}
#content .bmym .indexCenter .newL .bmlm .hd ul li{
    vertical-align: top;
}
.zsxx-tit1{
    width: 382px;
    height: 58px;
    line-height: 58px;
    background-color: #cf000a;
    text-align: center;
    padding: 0 10px;
    font-size: 28px;
    letter-spacing: 3px;
    color: #ffffff;
    margin-top: 30px;
    font-weight: bold;
}
.zsxx-tit1 span{
    font-size: 22px;
    letter-spacing: 0;
}
.zsxx-box{
    border: solid 1px #dbdbdb;
    border-top: 4px solid #cf000a;
    margin-top: -4px;
    padding: 12px;
    position: relative;
    width: 100%;
}
.zsxx-box:after{
    content: "";
    width: 14px;
    height: 14px;
    background: url("./box_sj.png") no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    bottom: 0;
}
.zsxx-box-item{
    width: 660px;
    width: 48%;
    margin-top: 5px;
}
.zsxx-tit2{
    display: block;
    font-size: 22px;
    line-height: 30px;
    padding: 12px 0;
    color: #cf000a;
    font-weight: bold;
    border-bottom: 2px solid #dbdbdb;
    text-decoration: none!important;
    background: url("./tit_arrow.png") right 13px center no-repeat;
}
.bmlm2-box{
    width: 100%;
}
.zsxx-list{
    padding-top: 22px;
}
.zsxx-list-item{
    line-height: 30px;
    border-bottom: dotted 1px #dbdbdb;
    padding: 10px 8px 10px 24px;
    position: relative;
    text-decoration: none!important;
    position: relative;
}
.zsxx-list-item:before{
    content: "";
    width: 6px;
    height: 9px;
    background: url("./list_dot.png");
    background-size: 100% 100%;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.zsxx-list-item .tit{
    width: 75%;
}
.zsxx-list-item:nth-of-type(2n){
    background-color: #fef8ec;
}
#columnHH .newL,#columnHH .newR{
    padding-top: 45px;
}
.dsfc{
    padding-top: 30px;
}
.dsfc-list{
    width: 770px;
}
.dsfc-item{
    width: 170px;
    font-size: 18px;
    line-height: 30px;
    color: #000000;
    text-align: center;
    margin-right: 30px;
    margin-bottom: 20px;
}
.dsfc-item:nth-child(4n){
    margin-right: 0;
}
.dsfc-item p{
    padding: 10px;
}
.dsfc-item img{
    display: block;
    height: 220px;
    width: 100%;
    border: solid 1px #f2f2f2;
}
.xkjs-box{
    width: 32.5%;
    height: 546px;
    margin-top: 30px;
}
.xkjs-box .zsxx-box-item{
    width: 100%;
}
.xkjs-box .zsxx-list.w-100 .tit{
    width: 100%;
}
.xkjs-box .zsxx-list-item .tit{
    width: 65%;
}
.zlxz-box{
    width: 690px;
    width: 49%;
    height: 533px;
    margin-top: 30px;
}
.zlxz-box .zsxx-box-item{
    width: 100%;
}

.com-link-list,.com-link-list2{
    padding: 25px 0;
}
.com-link-item{
    width: 222px;
    line-height: 54px;
    background-color: #ffffff;
    border: solid 1px #d72800;
    text-align: center;
    padding: 0 10px;
    text-decoration: none!important;
    margin-bottom: 10px;
}
.com-link-item:not(:nth-of-type(4n)){
    margin-right: 20px;
}
.com-link-item:hover,.com-link-item2:hover{
    background-color: #cf000a;
    color: #ffffff;
}
.com-link-item2{
    width: 453px;
    line-height: 54px;
    background-color: #ffffff;
    border: solid 1px #d72800;
    text-align: center;
    padding: 0 10px;
    text-decoration: none!important;
    margin-bottom: 10px;
}
.com-link-item2:not(:nth-of-type(3n)){
    margin-right: 20px;
}
.friend-item{
    width: 330px;
    height: 60px;
    background-color: #cf000a;
    border-radius: 4px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    text-decoration: none!important;
    text-align: center;
    padding: 5px 10px;
    line-height: 25px;
    margin-bottom: 10px;
}
.friend-item:not(:nth-of-type(3n)){
    margin-right: 20px;
}
.friend-item p{
    width: 100%;
}
.friend-item .desc{
    color: #fdeeef;
}
.friend-item .tit{
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
}
.com-list-img-item{
    border-bottom: solid 1px #e8e8e8;
    padding: 20px 0;
    text-decoration: none!important;
}
.com-list-img-item img{
    width: 120px;
    height: 76px;
}
.com-list-img-tit{
    width: 860px;
    line-height: 25px;
}
.side{
    width: 244px;
}
#sideMenu .bd li {
    margin-bottom: 0px;
    height: 50px!important;
    border-bottom: #000 1px solid!important;
}
@media screen and (max-width: 768px) {
    #content .bmym .indexCenter .newL{
        width: 100%;
    }
    .side{
        width: 100%;
    }
    .pt-20{
        padding-top: .2rem;
    }
    .zsxx-tit1{
        width: 100%;
        margin-top: .3rem;
        line-height: .8rem;
        height: .8rem;
        font-size: .38rem;
        letter-spacing: 0.03rem;
        padding: 0 .2rem;
    }
    .zsxx-tit1 span{
        font-size: .34rem;
    }
    .zsxx-box{
        padding: .15rem;
    }
    .zsxx-box:after{
        width: .2rem;
        height: .2rem;
    }
    .zsxx-tit2{
        font-size: .36rem;
        line-height: .5rem;
        padding: .2rem 0;
        background: url("./tit_arrow.png") right .15rem center no-repeat;
        background-size: .3rem auto;
    }
    .zsxx-list{
        padding-top: .2rem;
    }
    .zsxx-box-item{
        width: 100%;
        padding-top: 0;
        margin-top: 0;
    }
    .zsxx-list-item{
        line-height: .5rem;
        padding: .2rem .2rem .2rem .4rem;
    }
    .zsxx-list-item:before{
        width: .1rem;
        height: .15rem;
        left: .1rem;
    }
    .zsxx-list-item .tit{
        width: 68%;
    }
    #bmlm2{
        padding-bottom: .5rem;
    }
    .dsfc{
        padding-top: .3rem;
    }
    .dsfc-list{
        width: 100%;
    }
    .dsfc-item{
        width: 47%;
        font-size: .32rem;
        line-height: .6rem;
        margin-bottom: .3rem;
        margin-right: 6%;
    }
    .dsfc-item:nth-of-type(2n){
        margin-right: 0;
    }
    .dsfc-item p{
        padding: .1rem;
    }
    .dsfc-item img{
        height: 4rem;
    }
    .xkjs-box,.zlxz-box{
        width: 100%;
        height: auto;
        margin-top: .3rem;
    }
    .com-link-list, .com-link-list2,.friend-list{
        padding: .3rem 0 0;
    }
    .com-link-item,.com-link-item2{
        width: 100%;
        margin-right: 0 !important;
        line-height: .9rem;
        padding: 0 .2rem;
        margin-bottom: .2rem;
    }
    .friend-item{
        width: 100%;
        margin-right: 0 !important;
        padding: .1rem .2rem;
        margin-bottom: .2rem;
        line-height: .5rem;
        height: 1.2rem;
        border-radius: .04rem;
    }
    .friend-item .tit{
        font-size: .38rem;
    }
    .com-list-img-item{
        padding: .3rem 0;
    }
    .com-list-img-item img{
        width: 2rem;
        height: 1.3rem;
    }
    .com-list-img-tit{
        width: 4.7rem;
        line-height: .43rem;
    }
}